#. extracted from extensions/source/update/check
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-05-23 21:37+0200\n"
"PO-Revision-Date: 2017-06-27 16:05+0000\n"
"Last-Translator: Osoitz <oelkoro@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1498579524.000000\n"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_CHECKING\n"
"string.text"
msgid "Checking..."
msgstr "Begiratzen..."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_CHECKING_ERR\n"
"string.text"
msgid "Checking for an update failed."
msgstr "Eguneratzeen egiaztapenak huts egin du."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_NO_UPD_FOUND\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION is up to date."
msgstr "%PRODUCTNAME %PRODUCTVERSION eguneratuta dago."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_UPD_FOUND\n"
"string.text"
msgid ""
"%PRODUCTNAME %NEXTVERSION is available.\n"
"\n"
"The installed version is %PRODUCTNAME %PRODUCTVERSION.\n"
"\n"
"Note: Before downloading an update, please ensure that you have sufficient access rights to install it.\n"
"A password, usually the administrator's or root password, may be required."
msgstr ""
"%PRODUCTNAME %NEXTVERSION eskuragarri dago.\n"
"\n"
"Instalatutako bertsioa honakoa da: %PRODUCTNAME %PRODUCTVERSION.\n"
"\n"
"Oharra: eguneratzea deskargatu aurretik, instalaziorako beharrezko baimenak badituzula egiaztatu ezazu.\n"
"Pasahitza behar zenezake; normalean 'root'-ena edo administratzailearena."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DLG_TITLE\n"
"string.text"
msgid "Check for Updates"
msgstr "Egiaztatu eguneratzeak dauden"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_PAUSE\n"
"string.text"
msgid "Downloading %PRODUCTNAME %NEXTVERSION paused at..."
msgstr "%PRODUCTNAME %NEXTVERSION deskargatzen, hemen pausarazita..."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_ERR\n"
"string.text"
msgid "Downloading %PRODUCTNAME %NEXTVERSION stalled at"
msgstr "%PRODUCTNAME %NEXTVERSION deskargatzen, hemen trabatuta"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_WARN\n"
"string.text"
msgid ""
"The download location is: %DOWNLOAD_PATH.\n"
"\n"
"Under Tools – Options... - %PRODUCTNAME – Online Update you can change the download location."
msgstr ""
"Deskargaren kokalekua: %DOWNLOAD_PATH.\n"
"\n"
"Tresnak – Aukerak... - %PRODUCTNAME – Lineako eguneratzea menuan deskargaren kokalekua alda dezakezu."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_DESCR\n"
"string.text"
msgid "%FILE_NAME has been downloaded to %DOWNLOAD_PATH."
msgstr "%FILE_NAME deskargatu da %DOWNLOAD_PATH kokalekuan."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOAD_UNAVAIL\n"
"string.text"
msgid ""
"The automatic download of the update is currently not available.\n"
"\n"
"Click 'Download...' to download %PRODUCTNAME %NEXTVERSION manually from the web site."
msgstr ""
"Eguneratzearen deskarga automatikoa oraingoz ez dago erabilgarri.\n"
"\n"
"Egin klik 'Deskargatu...' aukeran %PRODUCTNAME %NEXTVERSION eskuz deskargatzeko web gunetik."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_DOWNLOADING\n"
"string.text"
msgid "Downloading %PRODUCTNAME %NEXTVERSION..."
msgstr "%PRODUCTNAME %NEXTVERSION deskargatzen..."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_READY_INSTALL\n"
"string.text"
msgid "Download of %PRODUCTNAME %NEXTVERSION completed. Ready for installation."
msgstr "%PRODUCTNAME %NEXTVERSION programaren deskarga osatuta. Instalatzeko prest."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_CANCEL_TITLE\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION"
msgstr "%PRODUCTNAME %PRODUCTVERSION"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_CANCEL_DOWNLOAD\n"
"string.text"
msgid "Do you really want to cancel the download?"
msgstr "Nahi duzu deskarga bertan behera uztea?"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_BEGIN_INSTALL\n"
"string.text"
msgid "To install the update, %PRODUCTNAME %PRODUCTVERSION needs to be closed. Do you want to install the update now?"
msgstr "Eguneratzea instalatzeko %PRODUCTNAME %PRODUCTVERSION itxi egin behar da. Nahi duzu eguneratzea orain instalatzea?"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_INSTALL_NOW\n"
"string.text"
msgid "Install ~now"
msgstr "Instalatu ~orain"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_INSTALL_LATER\n"
"string.text"
msgid "Install ~later"
msgstr "Instalatu ~beranduago"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_INSTALL_ERROR\n"
"string.text"
msgid "Could not run the installer application, please run %FILE_NAME in %DOWNLOAD_PATH manually."
msgstr "Ezin izan da instalazio-aplikazioa exekutatu, exekutatu ezazu %FILE_NAME eskuz, %DOWNLOAD_PATH kokalekuan "

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_OVERWRITE_WARNING\n"
"string.text"
msgid "A file with that name already exists! Do you want to overwrite the existing file?"
msgstr "Izen bereko fitxategia badago lehendik ere. Nahi duzu existitzen den fitxategia gainidaztea?"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_RELOAD_WARNING\n"
"string.text"
msgid "A file with the name '%FILENAME' already exists in '%DOWNLOAD_PATH'! Do you want to continue with the download or delete and reload the file?"
msgstr "'%FILENAME' izeneko fitxategia badago lehendik ere '%DOWNLOAD_PATH'(e)n. Deskargarekin jarraitzea , edo ezabatu eta fitxategia birkargatzea nahi duzu?"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_RELOAD_RELOAD\n"
"string.text"
msgid "Reload File"
msgstr "Birkargartu fitxategia"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_RELOAD_CONTINUE\n"
"string.text"
msgid "Continue"
msgstr "Jarraitu"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_STR_PERCENT\n"
"string.text"
msgid "%PERCENT%"
msgstr "%PERCENT%"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_FT_STATUS\n"
"string.text"
msgid "Status"
msgstr "Egoera"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_FT_DESCRIPTION\n"
"string.text"
msgid "Description"
msgstr "Azalpena"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_CLOSE\n"
"string.text"
msgid "Close"
msgstr "Itxi"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_DOWNLOAD\n"
"string.text"
msgid "~Download"
msgstr "~Deskargatu"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_INSTALL\n"
"string.text"
msgid "~Install"
msgstr "~Instalatu"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_PAUSE\n"
"string.text"
msgid "~Pause"
msgstr "~Pausarazi"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_RESUME\n"
"string.text"
msgid "~Resume"
msgstr "~Berrekin"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BTN_CANCEL\n"
"string.text"
msgid "Cancel"
msgstr "Utzi"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_UPDATE_AVAIL\n"
"string.text"
msgid "%PRODUCTNAME update available"
msgstr "%PRODUCTNAME eguneratzea erabilgarri"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_UPDATE_AVAIL\n"
"string.text"
msgid "Click the icon to start the download."
msgstr "Sakatu ikonoa deskargatzen hasteko."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_UPDATE_NO_DOWN\n"
"string.text"
msgid "%PRODUCTNAME update available"
msgstr "%PRODUCTNAME eguneratzea erabilgarri"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_UPDATE_NO_DOWN\n"
"string.text"
msgid "Click the icon for more information."
msgstr "Sakatu ikonoa informazio gehiagorako."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_AUTO_START\n"
"string.text"
msgid "%PRODUCTNAME update available"
msgstr "%PRODUCTNAME eguneratzea erabilgarri"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_AUTO_START\n"
"string.text"
msgid "Download of update begins."
msgstr "Eguneratzearen deskarga hasi da."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_DOWNLOADING\n"
"string.text"
msgid "Download of update in progress"
msgstr "Eguneratzearen deskarga lanean"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_DOWNLOAD_PAUSED\n"
"string.text"
msgid "Download of update paused"
msgstr "Eguneratzearen deskarga pausarazita"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_DOWNLOAD_PAUSED\n"
"string.text"
msgid "Click the icon to resume."
msgstr "Sakatu ikonoa berrekiteko."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_ERROR_DOWNLOADING\n"
"string.text"
msgid "Download of update stalled"
msgstr "Eguneratzearen deskarga trabatuta"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_ERROR_DOWNLOADING\n"
"string.text"
msgid "Click the icon for more information."
msgstr "Sakatu ikonoa informazio gehiagorako."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_DOWNLOAD_AVAIL\n"
"string.text"
msgid "Download of update completed"
msgstr "Eguneratzearen deskarga osatuta"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_DOWNLOAD_AVAIL\n"
"string.text"
msgid "Click the icon to start the installation."
msgstr "Sakatu ikonoa instalazioa hasteko."

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_T_EXT_UPD_AVAIL\n"
"string.text"
msgid "Updates for extensions available"
msgstr "Hedapenen eguneratzeak eskuragarri"

#: updatehdl.src
msgctxt ""
"updatehdl.src\n"
"RID_UPDATE_BUBBLE_EXT_UPD_AVAIL\n"
"string.text"
msgid "Click the icon for more information."
msgstr "Sakatu ikonoa informazio gehiagorako."
